<?xml version="1.0" encoding="utf-8"?>
<!-- This file is generated automatically, editing it will have no effect.
     Aurora Event Framework
     (C) Jesusalva, 2020 -->
<dialogs>
	<dialog name="aurora_Anniversary" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Anniversary.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Christmas" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Christmas.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Easter" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Easter.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Expo" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Expo.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Fishing" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Fishing.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Kamelot" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Kamelot.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Patrick" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Patrick.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Regnum" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Regnum.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Thanksgiving" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Thanksgiving.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Valentine" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Valentine.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

	<dialog name="aurora_Worker" hideText="true">
		<menu>
			<image x="0" y="0" image="graphics/images/aurora/Worker.png" />
			<button x="300" y="20" name="Next" value="Ok" />
		</menu>
	</dialog>

</dialogs>